/* Infrastructure Page CSS */


/* Hero Area */
#top {
    background-image: url('../img/infra_hero.png');
}

.swiper-slide {
    min-height: 611px;
}

.text h2 {
    color: #000;
    font-size: 50px;
    margin-top: 10px;
    line-height: 1.2;
}

.subhead-hero {
    color: #000;
    font-size: 17px;
    font-weight: 500;
    max-width: 600px;
    display: block;
    padding-bottom: 10px;
}

#combined-form p {
    color: #e5e5e5;
    font-weight: 700;
    font-size: 15px;
}

#combined-form p span {
    background: #D43707;
    border-radius: 5px;
    padding: 1px 6px;
}

#user-email,
#user-name,
#company-name {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
    width: 100%;
    max-width: 400px;
    margin-bottom: 20px;
}

.anti-btn {
    box-shadow: none;
    margin: 15px 0 0 10px !important;
    border-radius: 50px;
    min-width: auto;
    font-size: 16px;
    padding: 15px 25px;
    border: 2px solid #f36e45;
    font-weight: 600;
    background: #fff;
    color: #f36e45;
    transition: all 200ms ease-out;
    box-shadow: none !important;
}

.anti-btn:hover {
    background: #F36E45;
    color: #fff;
    transform: translate(0px, -1px) scale(1.01, 1.01);
}

#additional-info {
    display: none;
}

#thank-you-message {
    display: none;
    margin-top: 20px;
    color: #ffffff;
    width: 400px;
    background: #F36E45;
    padding: 10px;
    border-radius: 10px;
}

/* Our Top Servers Section */
.acc-hosting {
    color: #333333;
}

.acc-hosting h2 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 10px;
}

.my-server {
    z-index: 100001;
}

.server-wrap {
    border-radius: 30px;
}

.server-top {
    padding-bottom: 20px !important;
}

.bare-metal {
    color: #fff;
    margin-left: 25px;
    text-align: center;
    font-size: 20px !important;
    border-radius: 30px;
    padding: 5px 0 !important;
    margin-bottom: 20px;
}

.server-top {
    padding-bottom: 0 !important;
}

.server-top h3 {
    color: #333333;
    margin-left: 25px;
    text-align: left;
    font-size: 40px;
}

.specs-server {
    margin-left: 25px;
    text-align: left;
    line-height: 25px;
}

.specs-server span {
    background-color: #ffffff !important;
    border-radius: 20px;
    color: #333333 !important;
    border: thin solid #333333 !important;
    padding: 0 10px !important;
    margin: 0 auto;
    margin-top: 15px;
    margin-right: 6px;
    font-size: 16px !important;
    line-height: 25px;
}

.server-middle {
    box-shadow: none !important;
}

.server-feature {
    display: flex;
    gap: 20px;
}

.feature-left {
    flex: 1;
}

.feature-left li {
    display: flex;
    align-items: center;
    text-align: left;
    background: #F6F6F6;
    border-radius: 15px;
    margin-left: 20px;
    margin-top: 10px;
}

.feature-left li i {
    color: #454545;
    margin: 0 15px;
    font-size: 23px;
}

.feature-right {
    flex: 1;
    line-height: 1;
    margin-top: 0px;
}

.feature-right li:first-child {
    text-align: left;
    font-size: 15px;
    font-weight: 600;
}

.feature-right li {
    text-align: left;
}

.feature-right li i {
    color: #454545;
    margin-right: 10px;
}

.gray-cb {
    list-style-type: none;
    font-weight: 600;
    margin-top: 25px;
    background: #454545;
    color: #ffffff;
    border-radius: 5px;
    padding: 5px 0;
    cursor: pointer;
}

.plus-details {
    display: none;
    list-style-type: none;
    box-shadow: none;
    margin-top: 10px;
}

.plus-details li {
    text-align: left;
    margin-left: 30px;
}

.plus-details li i {
    color: #00c220;
    margin-right: 10px;
}

.server-bottom {
    background: #ffffff !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.server-bottom p {
    margin-bottom: 0 !important;
}

.custom-server-box {
    border-radius: 30px;
    border: solid #ffd1c8;
    background: #ffeae6;
}

.custom-top {
    margin: 70px 0;
}

.custom-server-box h3 {
    color: #333333;
    text-align: center;
    font-size: 40px;
    line-height: 1.3;
}

.custom-server-box p {
    color: #333333;
    margin: 20px auto;
    text-align: center;
    line-height: 1.5;
    max-width: 80%;
    padding-bottom: 0;
}

.custom-server-box ul {
    color: #333333;
    font-size: 16px;
    font-weight: 500;
    max-width: 600px;
    display: block;
    margin: 10px 0;
}

.custom-server-box ul li {
    margin-bottom: 10px;
}

.custom-server-box ul li:last-child {
    margin-bottom: 30px;
}

.custom-server-box ul li i {
    color: #f36e45;
    margin-right: 10px;
}

/* Why choose Tier.Net ... */

#best-choice {
    background: #fff;
    position: unset !important;
}

#best-choice h2 {
    text-align: center;
    font-size: 40px;
    margin-bottom: 50px;
}

.grid-3 {
    text-align: center;
}

.grid-3 .item h4 {
    margin-top: 30px;
}

.grid-3 .item p {
    color: #333;
}

.locations-section {
  width: 100%;
  background: #fff7f5;
  padding: 40px 0;
  margin-bottom: 80px;
}

.locations-inner {
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 20px;
}

.locations-title {
  margin: 0;
  font-size: 18px;
  font-weight: 500;
  white-space: nowrap;
}

.location-row {
  display: flex;
  gap: 15px;
  flex-wrap: wrap;
}

.location-btn {
  font-family: Poppins;
  padding: 10px 25px;
  background: none;
  font-weight: 600;
  color: #f36e45;
  cursor: pointer;
  border-radius: 50px;
  border: 2px solid #f36e45;
  text-decoration: none;
}

/* ACTIVE LOCATION */
.location-btn.active {
  background: #f36e45;
  color: #fff;
}

/* optional hover */
.location-btn:hover {
  background: #f36e45;
  color: #fff;
}

/* Our datacenters */

#datacenters {
    background: #faf9f7;
}

.left-right-text-image {
    padding: 60px 0;
}

.map-tier {
    margin: 0;
    flex-direction: row-reverse;
    align-items: center;
}

.map-container img {
    max-width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}

.map-pin img {
    width: 100%;
}

.pin-tooltip {
    font-family: Poppins;
}

.right h2 {
    font-size: 40px;
    color: #000000;
    text-align: left;
}

.right p {
    font-size: 15px;
    color: #000000;
}

#location-list {
    font-size: 15px;
    color: #000000;
    list-style: none;
    padding: 0;
}

#location-list li {
    margin-bottom: 8px;
    transition: all 0.2s;
}

#location-list li i {
    color: #f36e45;
    margin-right: 6px;
}


/* Custom Request */

#request-custom {
    margin-top: 100px;
}

.custom-server {
    padding-top: 0;
}

.text-item h2 {
    text-align: center;
    font-size: 40px;
}

.text-item p {
    text-align: center;
}

.disc {
    text-align: center;
    margin-top: 50px;
    font-size: 10px;
}

/* Responsive Styles */
@media (max-width: 1200px) {
    .text h2 {
        font-size: 45px;
    }
    
    .swiper-slide {
        min-height: 550px;
    }
}

@media (max-width: 992px) {
    .text h2 {
        font-size: 40px;
        line-height: 1.1;
    }
    
    .text span {
        font-size: 18px;
    }
    
    #combined-form p {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    #top {
        background-position: 65% center;
    }
    
    .text h2 {
        font-size: 50px;
    }
    
    .text span {
        text-align: center;
        margin: 0 auto;
        font-size: 16px;
        max-width: 90%;
    }
    
    #combined-form {
        text-align: center;
    }
    
    #combined-form p {
        font-size: 18px;
        max-width: 90%;
        margin: 0 auto;
    }
    
    #user-email,
    #user-name,
    #company-name {
        max-width: 100%;
    }
    
    #thank-you-message {
        width: 100%;
    }
}

@media (max-width: 576px) {
    .swiper-slide {
        margin: 50px 0;
    }
    
    .text h2 {
        font-size: 50px;
    }
    
    .text span {
        font-size: 16px;
    }
    
    .swiper-slide {
        min-height: 500px;
    }
    
    #combined-form p {
        font-size: 18px;
        max-width: 90%;
        margin: 0 auto;
        line-height: 1.4;
    }
    
    #user-email,
    #user-name,
    #company-name {
        margin-bottom: 15px;
    }
    
    .acc-hosting h2 {
        font-size: 30px;
    }
    
    #best-choice h2 {
        margin-top: 30px;
        font-size: 30px;
    }
    
    .text-item h2 {
        font-size: 30px;
    }
}

@media (max-width: 400px) {
    .swiper-slide {
        margin: 50px 0;
    }
    
    .text h2 {
        font-size: 35px;
    }
    
    .text span {
        font-size: 16px;
    }
    
    #combined-form p {
        font-size: 15px;
        max-width: 90%;
        margin: 0 auto;
        line-height: 1.4;
    }
    
    .acc-hosting h2 {
        font-size: 25px;
    }
    
    #best-choice h2 {
        margin-top: 30px;
        font-size: 30px;
    }
    
    .text-item h2 {
        font-size: 30px;
    }
}